[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#210007: The package description does not follow Debian policy

On Tue, 9 Sep 2003, Javier Fernández-Sanguino Peña wrote:

> Package: modconf
> Version: 0.2.44
> Severity: important
> Justification: section 2.3.3
> Your package does not comply with the policy as it does not provide
> a proper extended descrition. Policy section 2.3.3 states:
>      The description should be written so that it gives the system
>      administrator enough information to decide whether to install the
>      package.

Hmm, really?

 Modconf provides a GUI for installing and configuring device driver modules.

As a user, I consider this enough. If you don't even know what a
device driver module is, I doubt a longer extended description will
really help.

Reply to: